easy_admin:
    formats:
        date: 'd/m/Y'
        datetime: 'd/m/Y H:i'
        number: '%.2f'
    site_name: '<img width="180" src="%cdn.host%/uploads/media/files/logo_bg_primary_new.png" />'
    design:
        assets:
            favicon: '%cdn.host%/favicon.ico'
            css:
                # - 'https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css'
        templates:
            layout: 'layout.html.twig'
            new: 'pages/new.html.twig'
            edit: 'pages/edit.html.twig'
            list: 'pages/list.html.twig'
            menu: 'pages/menu.html.twig'
        form_theme:
          # - 'vertical'
          - 'components/bootstrap_4.html.twig'
          - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
        brand_color: '#EFC395'
        # brand_color: rgba(96,125,139, 1)
    list:
        batch_actions: [{ name: 'delete', ask_confirm: true }]
    #     actions: ['show']
        max_results: 50
    edit:
        actions:
            delete:
                name: delete
                icon: trash
    show:
        actions:
            delete:
                name: delete
                icon: trash
